Commit b42319d8 authored by Amir MOHAMMADI's avatar Amir MOHAMMADI
Browse files

[bob-devel] update bob-devel dependencies except sphinx

parent eb0e533d
Pipeline #21662 passed with stage
in 62 minutes and 3 seconds
package:
name: beat-devel
version: 2018.07.03
version: 2018.07.06
build:
# the build number must be zero all the time.
number: 0
ignore_run_exports:
{% for package in resolved_packages('host') %}
......@@ -12,20 +13,19 @@ build:
requirements:
host:
- python {{ python }}
- bob-devel 2018.07.03
- requests 2.19.1
- simplejson 3.13.2
- pyzmq 17.0.0
- python-graphviz 0.8.2
- jsonschema 2.6.0
- bob-devel 2018.07.06
- docker-py 3.2.1
- termcolor 1.1.0
- oset 0.1.3
- sphinxcontrib-programoutput 0.11
- nodejs 8.9.3
- flask 0.12.2
- flask-cors 3.0.3
- flask-restful 0.3.6
- jsonschema 2.6.0
- nodejs 8.9.3
- oset 0.1.3
- python-graphviz 0.8.2
- pyzmq 17.0.0
- simplejson 3.13.2
- sphinxcontrib-programoutput 0.11
- termcolor 1.1.0
run:
- python
run_constrained:
......@@ -33,10 +33,6 @@ requirements:
- {{ package }}
{% endfor %}
test:
imports:
- tempfile
about:
home: http://www.idiap.ch/software/beat
license: Affero GPLv3
......@@ -45,3 +41,4 @@ about:
extra:
recipe-maintainers:
- anjos
- amohammadi
package:
name: bob-devel
version: 2018.07.03
version: 2018.07.06
# please update the version of beat-devel and update bob-devel's version there
# as well in the same merge request.
build:
# the build number must be zero all the time.
number: 0
ignore_run_exports:
{% for package in resolved_packages('host') %}
......@@ -25,7 +26,7 @@ requirements:
- caffe 1.0 # [linux]
- click 6.7
- click-plugins 1.0.3
- cmake 3.9.4
- cmake 3.11.1
- coverage 4.5.1
- cyvlfeat 0.4.6
- dlib 19.7
......@@ -47,30 +48,31 @@ requirements:
- matplotlib 2.2.2
- menpo 0.8.1
- menpofit 0.5.0
- mkl 2018.0.2
- mkl 2018.0.3
- mne 0.15.2
- mr.developer 1.38
- nose 1.3.7
- numpy 1.14.4
- numpy 1.14.5
- opencv 3.3.1
- pillow 4.3.0
- pkg-config 0.29.2
- pyedflib 0.1.11
- pytorch 0.4 # [linux]
- pyyaml 3.12
- requests 2.19.1
- schema 0.6.7
- scikit-image 0.14.0
- scikit-learn 0.19.1
- scikit-image 0.13.1
- scipy 1.0.1
- setuptools 39.0.1
- scipy 1.1.0
- setuptools 39.2.0
- six 1.11.0
- sox 14.4.2
- sphinx 1.6.3
- sphinx_rtd_theme 0.2.4
- sqlalchemy 1.2.6
- sphinx_rtd_theme 0.4.0
- sqlalchemy 1.2.8
- tabulate 0.8.2
- tensorflow 1.5.0 # [linux]
- torchvision 0.2 # [linux]
- tensorflow 1.8.0 # [linux]
- torchvision 0.2.1 # [linux]
- vlfeat 0.9.21
- zc.buildout 2.11.2
- zc.recipe.egg 2.0.5
......@@ -81,10 +83,6 @@ requirements:
- {{ package }}
{% endfor %}
test:
imports:
- tempfile
about:
home: http://www.idiap.ch/software/bob
license: BSD 3-Clause
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment